.nav
{
    position: relative;
    float: left;
    margin: 0;
    width: 100%;
    height: 60px;
    background: rgba(255, 255, 255, 0.95); 
    /* background-color: #FAF9F6; */
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 2px 5px #222222;
}

.nav div
{
    position: relative;
    float: right;
    width: 120px;
    height: 100%;
}

.nav div a
{
    z-index: 99999;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    line-height: 60px;
    text-decoration: none;
    color: #222222;
    text-align: center;
    transition: 0.15s linear;
}

.nav div a:hover
{
    background-color: #465e80;
    color: #FAF9F6;
}

/* .nav div a:before
{
    content: "";
    position: absolute;
    width: 100px;
    height: 0px;
    bottom: 10px;
    left: 10px;
    visibility: hidden;
    border-radius: 5px;
    transform: scaleX(0);
    transition: 0.15s linear;
    background: #fff;
    border: 1px solid #455F81;
}

.nav div a:hover:before, .nav div a:focus:before
{
    visibility: visible;
    transform: scaleX(1);
} */

.navAll
{
    display: none;
}

@media screen and (max-width: 850px)
{ 
    .navEach
    {
        display: none;
    }

    .navAll
    {
        display: block;
    }
}

.navAll img
{
    height: 60px;
    margin: 0;
    padding: 0;
}

.navTitle img
{
    float: left;
    height: calc(100% - 10px);
    margin-top: 5px;
    margin-left: 5px;
}

#navTitleText
{
    position: relative;
    float: left;
    width: 120px;
    line-height: 60px;
    margin-left: 10px;
    color: #465e80;
    font-weight: bold;
}

/* nav mobile */

.navMobile
{
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #FAF9F6;
    display: none;
}

.navClose
{
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin: 0 0 0 -30px;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    font-size: 200%;
    background-color: #465e80;
    color: #FAF9F6;
    text-align: center;
    line-height: 60px;
}

.navAllEach
{
    position: relative;
    margin: auto;
    width: 300px;
    height: 60px;
    background-color: #465e80;
    border-radius: 30px;
    margin-top: 30px;
    text-align: center;
    line-height: 60px;
}

.navAllEach a
{
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #FAF9F6;
}